<form method="post" action="{{ path('statistics_delete', {'id': statistic.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ statistic.id) }}">
    <button class="btn">Delete</button>
</form>
